.top_menu_phone a {
    margin-top: 10px;
    font-size: 12px;
    font-weight: bold;
    border:0;
}
@media screen and (max-width: 700px) {
    .top_menu_phone a {
        margin-top: 6px;
        padding-bottom:0;
        margin-bottom: 20px;
    }
    .top_block {
        width: 100% !important;
        height: auto;
    }
    .top_menu_phone {
        display: flex;
        width:100%;
        justify-content: center;
        flex-wrap: wrap;
    }
    .top_menu_phone .free {
        width: 100%;
        text-align: center;
    }
    .rainbow_head.no_mt {
        margin-top: 62px;
    }
    .search form {
        display: flex;
    }

    .search input[type="text"] {
        width: 100%;
    }
    .search input[type="submit"] {
        flex: none;
    }
}
.top_menu_phone a {
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 14px;
    border: 0 !important;
}
.top_menu_phone a.open-phone-popup {
    margin-top: 15px;
    font-size: 14px;
    position: relative;
}
.top_menu_phone a.open-phone-popup:after {
    content: '';
    display: inline-block;
    width: 10px;
    height:10px;
    border: 2px solid #000;
    border-left:0;
    border-top: 0;
    position: absolute;
    right:-10px;
    top: -4px;
    transform: rotate(45deg);
}
.top_menu_phone a.open-phone-popup span {
    font-size: 12px;
    text-transform: none;
}
.top_menu_phone {
    position: relative;
}
.top_menu_phone:hover .phone-popup {
    opacity: 1;
    pointer-events: auto;
}
.phone-popup {
    z-index: 10;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    left: 50%;
    transform: translate3d(-50%,0,0);
    top:100%;
    width: 210px;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    padding: 20px;
    font-size: 14px;
    line-height: 20px;
    text-transform: none;
}
.phone-popup a {
    color: #000;
    display: inline;
    font-size: 14px;
    float: none;
    padding-bottom: 0;
    line-height: 20px;
    margin: 0;
    padding:0;
}
.top_block {
    position: fixed;
    left: 216px;
    right: 0;
    width: auto !important;
    top: 0;
    background-color: rgba(255, 255, 255, 0.7) !important;
}
.rainbow_head {
    margin-top: 31px;
}
@media screen and (max-width: 700px) {
    .top_menu_phone a.open-phone-popup {
        width: 100%;
    }
    .top_menu_phone a.open-phone-popup:after {
        right: 17px;
    }
    .search.fixed {
        position: fixed;
        margin-left: 0;
        padding-left: 17px;
        padding-right: 17px;
        background-color: rgba(255,255,255,0.8);
        top: 65px;
        display: flex;
    }
    .top_block.search_in_page .search {
        border-bottom: 0;
    }
    .search form {
        display: flex;
        width: 100%;
        border-bottom: 1px solid #000000;
    }
    .search input[type="text"] {
        width: 100%;
    }
    .top_block {
        position: absolute;
        width: 100% !important;
        height: auto;
        left: 0;
    }
    .top_menu_phone {
        display: flex;
        width:100%;
        justify-content: center;
        flex-wrap: wrap;
    }
    .top_menu_phone a {
        margin-top: 6px;
        margin-bottom: 6px;
    }
    .top_menu_phone a:nth-child(3) {
        border: 0;
    }
    .top_menu_phone .free {
        width: 100%;
        text-align: center;
    }
    .rainbow_head.no_mt {
        margin-top: 77px;
    }
    .catalog_item {

    }
    .catalog_item:hover, .catalog_item.active {-moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1); cursor: pointer;}
    .catalog_item:hover img {
        -webkit-filter: none;
        -moz-filter: none;
        -ms-filter: none;
        -o-filter: none;
        filter: none;
    }
    .catalog_item:hover .add-to-cart {
        opacity: 0 !important;
    }
    .catalog_item:hover .ci_overlay, .catalog_item.active .ci_overlay {
        opacity: 0;
    }
}


